body {
	font-size: 12px;
	font-family: trebuchet MS;
	font-weight: normal;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	background-color: #5789bc;
}
.menutekst {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 11px;
	vertical-align: middle;
	font-weight: bold;
}

a:link {
	color: #FFFFFF;
	direction: none;
	text-decoration: none;

}

a:visited {
	color: #ffffff;
	text-decoration: none;
	direction: none;
}

a:hover {
	direction: none;
	color: #000066;
	text-decoration: none;
}

a:active {
	direction: none;
	color: #ffffff;
	text-decoration: none;
}

input,textarea
{
	font-family:  trebuchet MS;
	font-size: 10px;
	color: #000000;
}
p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.indhold
{
	font-size: 12px;
	font-weight: normal;
	vertical-align: top;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	line-height: 13px;
}
h1 {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
}
td, th {
	border: none;
	margin: 0px;
	padding: 0px;
}
table {
	align: center;
	valign: top;
	margin: 0px;
	padding: 0px;
	border: 0px none;

}
.mainbg {
	background-position: top;
	background-color: #96B3CF;
}
.padding_main {

	font-size: 12px;
	font-weight: bold;
	vertical-align: top;
	padding-left: 15px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 30px;
}
.requiredfield {
	background-image:url(images/required.gif);
	background-position:top right;background-repeat:no-repeat;
}
.boder_0 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
.bundtekst {
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 11px;
	vertical-align: middle;
	text-align: center;
	background-color: #5789bc;
}
h2 {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
h3 {
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.padding_left_menu {


	font-size: 12px;
	font-weight: bold;
	vertical-align: top;
	padding-left: 0px;
	padding-top: 42px;
	padding-right: 0px;
	padding-bottom: 5px;
}
.padding_right_menu {
	font-size: 12px;
	font-weight: bold;
	vertical-align: top;
	padding-left: 0px;
	padding-top: 42px;
	padding-right: 10px;
	padding-bottom: 5px;
	background-position: top;
}
h4 {

	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
}
.ramme_right {
	border: 1px solid #FFFFFF;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
}
.quick_tekst {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	vertical-align: middle;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 6px;
}
.padding_quick {


	font-size: 12px;
	font-weight: bold;
	vertical-align: top;
	padding-left: 15px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 30px;
}
.padding_left_menu_sam {
	font-size: 10px;
	font-weight: normal;
	vertical-align: top;
	padding-left: 8px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 5px;
}
ul {
	text-indent: 0px;
	text-align: left;
	font-size: 10px;
	font-weight: normal;
}
h5 {

	font-size: 11px;
	font-weight: bold;
	color: #000000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
ol {
	text-indent: 0px;
	text-align: left;
	font-size: 10px;
	font-weight: normal;
}
.slogantekst {

	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 11px;
	vertical-align: middle;
	font-weight: bold;
}
